[<text>
<title>pacific stock exchange to close early</title>
<dateline>     san francisco, oct 19 - </dateline>the pacific stock exchange said it
plans to close at 1300 pdt rather than at its normal closing
time of 1330 pdt because of the extraordinary volume of
transactions.
    the exchange also said it will use a closing rotation in
all equity options series in order to determine a single
closing price for the day and to match all outstnding market
orders.
    daily trading volume normally totals between 8-1/2 and nine
mln shares, an exchange spokesman said, adding, volume totaled
about eight mln shares one and one-half hours ago.
    "there's a lot of anxiety of course, but no panic," stock
exchange spokesman don alexander said of the trading activity.
    "i think everybody's holding up under the situation very
well."
    the stock market suffered its worst setback in history on
monday. after the close of trading the new york stock exchange
said preliminary figures indicated a record 507.99 point drop
in the dow jones industrial average.
 reuter
</text>]